add_library(MockRegEdit STATIC
    MockRegEdit.c
)

target_include_directories(MockRegEdit PUBLIC
    ${CMAKE_CURRENT_LIST_DIR}
)

target_link_libraries(MockRegEdit
    ${CPPUTEST_LIBRARIES}/libCppUTest.a
    ${CPPUTEST_LIBRARIES}/libCppUTestExt.a   
)
